.breadcrumb-link{margin:0px; padding:0px; display:flex; display:-webkit-flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;}
.breadcrumb-link li{margin:0px 5px 5px 0px; padding:0px; list-style:none;}
.breadcrumb-link a{font-size:14px; padding:0px 3px 0 0px; text-decoration:none;color:#3b78d3}
.breadcrumb-link li:nth-of-type(1) a{color:#3b78d3}
.breadcrumb-link li:nth-of-type(2) a{color:#c22586}
.breadcrumb-link li:nth-of-type(3) a{color:#9b3f99}
.breadcrumb-link li:nth-of-type(4) a{color:#2e6b48}
.breadcrumb-link li:nth-of-type(5) a{color:#46d0c9}
.breadcrumb-link li:nth-of-type(6) a{color:#ed1b71}
.pageTitle{font-size: 27px; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; font-weight: 700; margin: 20px 0;color: #052c52;}
.pageTitle	span i{color:#25b24b; margin:0px 5px;}
.titlearrowicon{white-space: nowrap;}
/*.textContent {margin-bottom:30px;}*/
.textContent h4{font-size:16px; font-weight:600;color:#212121}
.textContent p{font-size:14px;color:#212121; margin-bottom:0px;}
.textContent p a{font-size:14px;color:#212121;}
.textContent2 p{font-size:14px;color:#212121; margin-bottom:15px;}
